[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xine error (IMLIB ERROR: Cannot Find Palette. A Palette is required for this mode) (was: Viewing avi files)



Tinus =?iso-8859-1?q?Kotz=E9?= <13596128@sun.ac.za> writes:

> I am personally using Xine, but have also used aviplay. Both is part
> of the Debian dists. Xine looks nicer and can play most video
> formats, but aviplay is less resource intensive and can play dix4(i
> heard also divx5 with correct codecs).

Any idea why running xine I receive this error?

~$ xine
This is xine (X11 gui) - a free video player v0.9.8
(c) 2000, 2001 by G. Bartsch and the xine project team.
Built with xine library 0.9.8 [Sat 19 Jan 2002 16:21:38]-[gcc version 2.95.4  (Debian prerelease)]-[Linux 2.4.17-ben0 ppc].
Found xine library version: 0.9.8 (0.9.8).
IMLIB ERROR: Cannot Find Palette. A Palette is required for this mode
Unable to initialize Imlib

Elizabeth



Reply to: